SYSTEM_HEADER_DIR="/builds/buildroot.org/toolchains-builder/build/armv6-eabihf--glibc--bleeding-edge-2026.08-1/arm-buildroot-linux-gnueabihf/sysroot${sysroot_headers_suffix}/usr/include"
OTHER_FIXINCLUDES_DIRS=""
STMP_FIXINC="stmp-fixinc"
